"active" = "有効";
"Axes Coordinates" = "補間軸上の座標";
"Axes" = "補間軸";
"Compatible Full Names" = "Mac 互換フルネーム";
"Copyrights" = "著作権";
"Creation Date" = "作成日";
"Custom Parameters" = "カスタムパラメータ";
"Descriptions" = "書体ファミリーの説明";
"Designer URL" = "デザイナー URL";
"Designers" = "デザイナー";
"Family Name" = "ファミリー名";
"Localized Family Names" = "翻訳ファミリー名";
"Font Name" = "フォント名";
"Full Name" = "フルネーム";
"General" = "一般";
"Icon" = "アイコン";
"Italic Angle" = "イタリック角度";
"License URL" = "ライセンス URL";
"Licenses" = "ライセンス";
"Manufacturer URL" = "製造者 URL";
"Manufacturers" = "製造者";
"Metrics" = "メトリクス";
"Name" = "名前";
"Number Values" = "カスタム数値";
"Sample Texts" = "サンプルテキスト";
"Stems" = "ステム";
"Stuff" = "何か";
"Style Linking" = "スタイルリンク";
"Style Map Family Names" = "スタイルマップのファミリー名";
"Style Map Style Names" = "スタイルマップのスタイル名";
"Style Name" = "スタイル名";
"Localized Style Names" = "翻訳スタイル名";
"Trademarks" = "商標";
"Typographic Family Names" = "タイポグラフィック ファミリー名";
"Typographic Style Names" = "タイポグラフィック スタイル名";
"Typographic Subfamily Names" = "タイポグラフィック サブファミリー名";
"Unique Font Identifier" = "固有フォント識別子";
"Units per Em" = "全角ユニット数（UPM）";
"Variable Style Names" = "バリアブルスタイル名";
"Variable PostScript Name Prefix" = "バリアブル用 PostScript 名プレフィックス";
"Vendor Identification" = "ベンダーID";
"Version String" = "バージョン番号";
"Version" = "バージョン";
"Vertical Metrics" = "縦メトリクス";
"Weight Class" = "ウエイトクラス";
"Width Class" = "字幅クラス";
"WWS Family Name" = "WWS ファミリー名";
"WWS Subfamily Name" = "WWS サブファミリー名";
"Master Name" = "マスター名";
"Link Metrics With First Master" = "メトリクスを最初のマスターとリンク";
"sampleTexts" = "サンプルテキスト";
"TTFBlueFuzz" = "TTFBlueFuzz";
"codePageRanges" = "コードページ範囲";
"Master Background Color Dark" = "ダークモードのマスター背景色";
"prep Table Assembly" = "prep テーブルのアセンブリコード";
"smallCapHeight" = "スモールキャップハイト";
"fsType" = "fsType";
"Smart Components Compatibility Mode" = "スマートコンポーネント互換モード";
"Name Table Entry" = "name テーブルカスタムコード";
"Add Feature" = "フィーチャーを追加";
"styleMapStyleNames" = "スタイルマップのスタイル名";
"Export SVG Table" = "SVG テーブルを出力";
"WWSSubfamilyName" = "WWS サブファミリー名";
"gasp Table" = "gasp テーブル";
"Link Metrics With Master" = "メトリクスをマスターとリンク";
"Enforce Compatibility Check" = "互換性チェックを強制";
"Don't use Production Names" = "製品用グリフ名を使わない";
"Grid Spacing" = "グリッドのユニット間隔";
"Master Color Dark" = "ダークモードのマスター描画色";
"Master Background Color" = "マスター背景色";
"Disable Masters" = "マスター無効化";
"Ignore out of bounds instances" = "デザインスペース外のインスタンスを無視";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "cvt テーブル";
"Axis Location" = "軸の位置";
"Export OpenType" = "OpenType テーブルを出力";
"Master Color" = "マスター描画色";
"Use Typo Metrics" = "typo 系メトリクスを使用";
"unitsPerEm" = "UPM 変更（拡大縮小なし）";
"Color Palettes" = "カラーパレット";
"strikeoutPosition" = "打ち消し線の高さ";
"glyphOrder" = "グリフ順";
"fileName" = "ファイル名";
"Scale to UPM" = "UPM 変更（デザイン拡大縮小）";
"Webfont Formats" = "強制ウェブフォント形式";
"Export Folder" = "出力フォルダ";
"Variable Font File Name" = "バリアブルフォントのファイル名";
"CJK Grid" = "漢字圏グリッド線数";
"TTFAutohint binary path" = "TrueType バイナリーパス";
"TTFAutohint options" = "TTFAutohint オプション";
"winDescent" = "win ディセント";
"Filter" = "フィルタ";
"Remove post names for webfonts" = "ウェブフォント向けに post 名を除去";
"styleMapFamilyNames" = "スタイルマップのファミリー名";
"Replace Feature" = "フィーチャーを置き換え";
"subscriptYOffset" = "下付き文字の縦方向オフセット";
"SBIX to SVG" = "SBIX を SVGへ";
"Replace Class" = "クラスを置き換え";
"blueScale" = "blueScale";
"hheaDescender" = "hhea ディセンダー";
"Post Table Type" = "post テーブル形式";
"Rename Glyphs" = "グリフ名を変更";
"capHeight" = "キャップハイト";
"Color Layers to SVG" = "カラーレイヤーを SVG として出力";
"underlinePosition" = "アンダーラインの高さ";
"Master Stroke Color" = "マスター線色";
"trademarks" = "商標";
"Export sbix Table" = "sbix テーブルを出力";
"Export morx Table" = "morx テーブルを出力";
"Hangul Composition Groups" = "ハングル合成グループ";
"Decompose Glyphs" = "コンポーネントを分解";
"Propagate Anchors" = "アンカーを自動複製";
"descender" = "ディセンダー";
"TTFOvershootSuppressionBelowPPM" = "TTF オーバーシュート押し込み上限 PPM";
"underlineThickness" = "アンダーラインの太さ";
"versionString" = "バージョン情報";
"Master Stroke Color Dark" = "ダークモードのマスター線色";
"Disable autohinting for glyphs" = "オートヒンティングを適用しないグリフ";
"CJK Guide" = "漢字圏ガイド";
"Reencode Glyphs" = "グリフを再エンコード";
"Feature for Feature Variations" = "バリアブルフォント字形置き換え用 OpenType フィーチャー";
"GASP Table" = "GASP テーブル";
"Optimize Variable Deltas" = "バリアブルデルタを有効化";
"Disable Subroutines" = "サブルーチンをスキップ";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "上付き文字の横方向オフセット";
"InterpolationWeightY" = "ウエイト軸の Y 座標を独立補間";
"postscriptFullName" = "PostScript フルネーム";
"TrueType Keep GlyphOrder" = "TrueType グリフ順を維持";
"vendorID" = "ベンダー ID";
"Export STAT Table" = "STAT テーブルを出力";
"CJK Grid Vertical" = "漢字圏グリッド垂直線数";
"Remove Glyphs" = "グリフを除去";
"Keep Overlapping Components" = "重なったコンポーネントを";
"subscriptXOffset" = "下付き文字の横方向オフセット";
"TrueType Curve Error" = "TrueType カーブエラー";
"vheaVertLineGap" = "vhea 縦行間アキ";
"Webfont Only" = "ウェブフォントのみ";
"meta Table" = "meta テーブル";
"variableStyleName" = "バリアブルスタイル名";
"typoAscender" = "typo アセンダー";
"TTFZones" = "TTF ゾーン";
"strikeoutSize" = "打ち消し線の太さ";
"TTFZoneRoundingThreshold" = "TTF ゾーンの四捨五入しきい値";
"designers" = "デザイナー名";
"licenses" = "ライセンス";
"copyrights" = "著作権表記";
"Decompose Components in Variable Font" = "バリアブルフォントでコンポーネントを分解";
"Write lastChange" = "グリフ最終更新日を保存";
"Variable Font Origin" = "バリアブルフォントの基準マスター";
"Export kern Table" = "kern テーブルを出力";
"subscriptYSize" = "下付き文字の縦方向拡大率";
"Import Master" = "外部フォントマスターを参照";
"Has WWS Names" = "WWS 命名規則に準拠";
"vheaVertAscender" = "vhea 縦アセンダー";
"MakeOTF Compatibility Mode" = "MakeOTF 互換モード";
"manufacturers" = "製造者";
"Family Alignment Zones" = "ファミリーアラインメントゾーン";
"Save as TrueType" = "TrueType として保存";
"variationsPostScriptNamePrefix" = "バリアブル用 PostScript 名プレフィックス";
"descriptions" = "書体ファミリーの説明";
"Keep Glyphs" = "出力グリフ";
"subscriptXSize" = "下付き文字の横方向拡大率";
"Optical Size" = "オプティカルサイズ";
"italicAngle" = "イタリック角度";
"hheaAscender" = "hhea アセンダー";
"Compatible name Table" = "Mac 互換 name テーブル";
"EditView Line Height" = "編集ビューの行の高さ";
"Master Icon Glyph Name" = "マスターアイコンのグリフ名";
"Preview Ascender" = "プレビュー用アセンダーハイト";
"Ignore Vertical Hints" = "縦方向ヒントを無視";
"typoLineGap" = "typo 行間アキ";
"ascender" = "アセンダー";
"Keep Transformed Components" = "変形したコンポーネントを保持";
"Variable Font Style Name" = "バリアブルフォントのスタイル名";
"typoDescender" = "typo ディセンダー";
"superscriptYSize" = "上付き文字の縦方向拡大率";
"TTFStems" = "TTF ステム";
"preferredSubfamilyNames" = "好ましいサブファミリー名";
"fpgm Table Assembly" = "fpgm テーブルのアセンブリコード";
"manufacturerURL" = "製造者 URL";
"Get Hints From Master" = "ヒンティング情報を他のマスターから取得";
"note" = "メモ";
"styleNames" = "スタイル名";
"Remove Prefixes" = "プレフィックスを除去";
"Variable Font Family Name" = "バリアブルフォントのファミリー名";
"Point To Unit Ratio" = "ポイント：ユニット比";
"Default Layer Width" = "レイヤー幅初期値";
"isFixedPitch" = "等幅";
"postscriptFontName" = "PostScript フォント名";
"Decompose Components" = "コンポーネントを分解";
"ROS" = "ROS";
"winAscent" = "win アセント";
"Variable SubfamilyName" = "バリアブルフォントのサブファミリー名";
"shoulderHeight" = "ショルダーハイト";
"unicodeRanges" = "Unicode 範囲";
"Export AAT" = "AAT を出力";
"blueShift" = "blueShift";
"hheaLineGap" = "hhea 行間アキ";
"superscriptXSize" = "上付き文字の横方向拡大率";
"TTFMinimumDistance" = "TTF 最小距離";
"DisableAllAutomaticBehaviour" = "すべての自動処理を無効化";
"superscriptYOffset" = "上付き文字の縦方向オフセット";
"panose" = "panose";
"Export Mac Name Table Entries" = "Mac 用 name テーブルを出力";
"Local Interpolation" = "局地的補間";
"TTFDontPreserveDiagonals" = "TTF 斜めステムを維持しない";
"Use Extension Kerning" = "カーニング容量拡張";
"Export COLR Table" = "COLR テーブルを出力";
"Replace Prefix" = "プレフィックスを置き換え";
"Add Prefix" = "プレフィックスを追加";
"familyNames" = "ファミリー名";
"Remove Features" = "フィーチャーを除去";
"licenseURL" = "ライセンス URL";
"Smart Components MM Mode" = "スマートコンポーネント MM モード";
"Design Grid" = "デザイングリッド線数";
"uniqueID" = "ユニーク ID";
"Import Font" = "外部フォントファイルを参照";
"Remove Classes" = "クラスを除去";
"Write DisplayStrings" = "タブの内容を保存";
"Color Palette for CPAL" = "CPAL 用カラーパレット";
"Autohint" = "オートヒント";
"vheaVertDescender" = "vhea 縦ディセンダー";
"preferredFamilyNames" = "PostScript ファミリー名";
"Style Name as STAT entry" = "STAT テーブル用スタイル名";
"Color Palette for SVG" = "SVG 用カラーパレット";
"Variation Font Origin" = "バリアブルフォントの基準マスター";
"PreFilter" = "事前フィルタ";
"Use Line Breaks" = "改行を使用";
"Axis Mappings" = "軸のマッピング";
"Preview Descender" = "プレビュー用ディセンダーハイト";
"WWSFamilyName" = "WWS ファミリー名";
"Update Features" = "フィーチャーを更新";
"fontName" = "フォント名";
"CJK Grid Horizontal" = "漢字圏グリッド水平線数";
"Add Class" = "クラスを追加";
"Instance Preview" = "インスタンスプレビュー";
"Export Glyphs" = "強制出力グリフ";
"designerURL" = "デザイナー URL";
"Elidable STAT Axis Value Name" = "無視可能なSTAT補間スタイル名";
"compatibleFullNames" = "Mac 互換フルネーム";
"TTFAutohint control instructions" = "TrueType 制御コード";
"Virtual Master" = "仮想マスター";
